/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/

body {
	overflow: visible;
}
.sticky-section {
	position: sticky;
	top: 0;
}
.hero-relative.sticky-section {
    position: relative;
}
.normal-section {
	position: relative;
}
.banner-bg-wrap { position: relative; }
.hero-fix { z-index: 2; flex-flow: column; justify-content: flex-end; width: 100%; height: 100%; display: flex; position: absolute; inset: 0%; overflow: hidden; } 
.hero-fixed-inner { flex-flow: column; flex: none; justify-content: flex-end; width: 100%; height: 0%; display: flex; overflow: hidden; }
.overlap-map {
  position: relative;
}
.overlap-map::before {
  content: '';
  position: absolute;
  right: 0;
  top: 29px;
  width: calc(100% - 27px);
  height: 100%;
  background: #FF2C06;
  z-index: 0;
}
.elementor-widget-google_maps .elementor-custom-embed {
  line-height: 0;
  padding-right: 27px;
  padding-bottom: 29px;
  z-index: 22;
  position: relative;
}
.container.main-content {
    max-width: 100%;
    padding: 0;
}
#gform_confirmation_message_1 {
  color: #000;
  text-align: center;
}
#header-outer .container {
    max-width: 1788px;
    padding: 0 20px;
}
body #top nav > ul > li > a {
    font-family: 'Plus Jakarta Sans';
    font-size: 17px;
    line-height: 100%;
    font-weight: 500 !important;
}
body #header-outer.transparent[data-lhe="default"] #top nav > ul > li > a:hover {
  color: #FF2C06 !important;
}
body #top nav ul.buttons.sf-menu a {
    padding: 22px 44px !important;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    transition: all 0.5s;
}
body #top nav ul.buttons.sf-menu a:hover {
  border-color: #FF2C06;
  background: #FF2C06;
  transition: all 0.5s;
}
.nectar-global-section .container {
    max-width: 1800px;
    padding: 0 20px;
}
.section-title {
    position: relative;
    padding: 100px 20px 60px;
    overflow: hidden;
}
.section-title .title-bg {
	font-family: 'Akira Expanded';
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 140px;
    font-weight: 800;
    line-height: 100%;
    margin-bottom: 0;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke: 1px rgba(255, 0, 0, 0.5);
    pointer-events: none;
    white-space: nowrap;
}
.section-title .title-main {
	font-family: 'Montserrat';
    position: relative;
    font-size: 70px;
    line-height: 100%;
    font-weight: 800;
    text-transform: uppercase;
    z-index: 2;
    margin-bottom: 0;
}
.section-title .subtitle {
	font-family: 'Plus Jakarta Sans';
    position: relative;
    font-size: 26px;
    line-height: 100%;
    font-weight: 300;
    margin-top: 50px;
    z-index: 2;
    padding-bottom: 0;
}
.section-title.left .title-bg {
    left: 0;
    transform: translateX(0);
    top: 20px;
}
.section-title.left .subtitle {
  margin-top: 0;
}

.hero-section .elementor-element .swiper .elementor-swiper-button:hover svg circle {
  fill: #fff;
  fill-opacity: 1;
}
.hero-section .elementor-element .swiper .elementor-swiper-button:hover svg path {
  stroke: #FF2C06;
}
.hero-section .elementor-element .swiper .elementor-swiper-button svg {
    fill: none;
    width: 57px;
    height: 57px;
}
.hero-broken::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: linear-gradient(180deg, #000000 0%, #5D5D5D 100%);
  z-index: 2;
}
.hero-broken::before {
  content: '';
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 30%;
  background-color: #C3CAD4;
  z-index: 3;
}
.hero-fixed-inner::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: linear-gradient(180deg, #000000 0%, #B20000 100%);
  z-index: 2;
}
.hero-fixed-inner::before {
  content: '';
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 30%;
  background-color: #C3CAD4;
  z-index: 3;
}
.hero-mobile::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: linear-gradient(180deg, #000000 0%, #B20000 100%);
  z-index: 2;
}
.hero-mobile::before {
  content: '';
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 30%;
  background-color: #C3CAD4;
  z-index: 3;
}

.title-hero h1 {
	font-size: 200px;
    line-height: 170px;
	font-family: 'Akira Expanded' !important;
	background: linear-gradient(to bottom, #FFFFFF, #F0FCFF33) !important;
  -webkit-background-clip: text !important; 
  color: transparent !important;
}
.our-services-heading .section-title .title-bg {
    font-size: 120px;
}
.our-services-heading .section-title .title-main {
    font-size: 50px;
}
.about-heading .section-title,
.about-heading .des {
	padding-left: 100px;
}
.about-heading .section-title .subtitle {
	font-weight: 600;
}

.service-item-list {
  height: 400px;
    position: relative;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    margin-bottom: 32px;
}
.image-service-list {
    position: relative;
}
.image-service-list.mobile {
  display: none;
}
.service-item-list .image-service-list::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, rgba(0, 0, 0, 1) 55%, rgba(0, 0, 0, 0.45) 100%);
}
.layout-list .info {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 25%;
    transform: translateY(-50%);
    max-width: 1120px;
}
.layout-list .title {
    font-family: 'Plus Jakarta Sans';
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    color: #FF2C06;
    margin-bottom: 30px;
}
.layout-list .info .desc {
    padding-bottom: 0;
}
.services-repeater.layout-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 cột bằng nhau */
  gap: 70px 105px;
  align-items: start;
}
.services-repeater.layout-grid .service-item {
  display: flex;
  align-items: flex-end;
    
}
.services-repeater.layout-grid .service-item {
  min-height: 560px;
  position: relative;
  transition: all 0.5s ease;
}
.services-repeater.layout-grid .service-content {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 40px;
}
.services-repeater.layout-grid .service-item:hover {
  border: 2px solid #FF2C06;
}
.image-services {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.services-repeater.layout-grid .service-item:hover .image-services img {
  transform: scale(1.2);
  transition: transform 0.5s;
}
.layout-grid .service-content .title {
  font-family: 'Montserrat';
  font-size: 29px;
  line-height: 100%;
  color: #F0FCFF;
  font-weight: 800;
  text-transform: uppercase;
}
.layout-grid .image-services img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s;
}
.layout-grid .service-content .desc {
  font-size: 19px;
  color: #F0FCFF;
}
.services-repeater.layout-grid .number {
    font-family: 'Montserrat';
    font-size: 60px;
    line-height: 100%;
    color: #fff;
    font-weight: 800;
    position: absolute;
    top: 32px;
    left: 40px;
}
.layout-grid .service-content a.btn {
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 19px;
  line-height: 24px;
  font-weight: 800;
  color: #F0FCFF;
  border: 1px solid #FFFFFF;
  border-radius: 7px;
  transition: all 0.5s ease;
}
.layout-grid .service-content a.btn {
  display: flex;
  align-items: center;
  max-width: 210px;
}
.layout-grid .service-content a.btn svg {
  width: 20px;
  height: 20px;
  fill: aliceblue;
  margin-left: 15px;
}
.services-repeater.layout-grid .service-item:hover .service-content a.btn {
    background-color: #FF2C06;
    border-color: #FF2C06;
    transition: all 0.5s ease;
}
.our-work .section-title .subtitle {
    margin-top: 10px;
}
.our-work-repeater {
  display: grid;
  grid-template-columns: repeat(4, 1fr); 
  gap: 32px;
  align-items: start;
}

.our-work-item:hover {
    border: 2px solid #FF2C06;
}
.our-work-item .image {
    height: 352px;
}
.our-work-item .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.our-work-item .image img {
    filter: grayscale(1);
    transition: all 0.5s ease;
}

.our-work-item:hover .image img {
    filter: grayscale(0);
    transition: all 0.5s ease;
}
.our-work-content {
	padding: 24px 26px;
    background-color: #242424;
    transition: all 0.5s ease;
}
.our-work-content h3.title {
    font-family: 'Montserrat';
    font-size: 25px;
    line-height: 100%;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 5px;
    transition: all 0.5s ease;
}
.our-work-item:hover .our-work-content {
    background-color: #FF2C06;
    transition: all 0.5s ease;
}
.our-work-content a.btn {
    font-size: 15px;
    line-height: 100%;
    color: #fff;
    padding: 0;
    display: block;
}

.find-us .section-title .title-bg {
    font-size: 120px;
}
.find-us .section-title {
	padding-bottom: 30px;
}
.find-us .section-title {
    padding-bottom: 30px;
    padding-left: 60px;
}
.findus-heading .des {
	padding-left: 80px;
}
.heading-font-120 .section-title .title-bg {
    font-size: 120px;
}
.image-hover {
    overflow: hidden;
    line-height: 0;
	border: 3px solid #FF2C06;
}
.image-hover img {
	filter: grayscale(1);
	transition: 0.5s all ease;
}
.image-hover:hover img {
	filter: grayscale(0);
	transform: scale(1.2);
	transition: 0.5s all ease;
}
.overlap-image-right {
    padding: 0 27px 0px 0;
    position: relative;
    display: inline-block;
    max-width: max-content !important;
    margin-left: auto;
}
.overlap-image-right::before {
    content: '';
    position: absolute;
    right: 0;
    top: 29px;
    width: calc(100% - 27px);
    height: 100%;
    background: #FF2C06;
    z-index: 0;
}
.overlap-image-left {
    padding: 0 0 0 27px;
    position: relative;
    display: inline-block;
    max-width: max-content !important;
    margin-right: auto;
}
.overlap-image-left::before {
    content: '';
    position: absolute;
    left: 0;
    top: 29px;
    width: calc(100% - 27px);
    height: 100%;
    background: #FF2C06;
    z-index: 0;
}
.about-location-heading .des {
    padding-left: 80px;
}
.about-location-heading .section-title {
    padding-left: 60px;
}

/* ============================================================
 * OUR WORK GALLERY
 * ============================================================ */


.our-work-gallery {
  position: relative;
  width: 100%;
  padding: 20px 0;
 

}

/* ---------- TIMELINE RED LINE + DOT ---------- */

@keyframes growLine {
  0% {
    height: 0;
    top: 0;
  }
  100% {
    height: 100%;
    top: 0;
  }
}
.our-work-gallery::before {
  content: "";
  position: absolute;
  left: -60px;
  top: 0;
  bottom: 0;
  width: 6px;
  height: 100%;
  z-index: 1;
  background: #dde8e9;
}

.our-work-gallery::after {
  content: "";
  position: absolute;
  left: -60px;
  top: 0;
  width: 6px;
  height: var(--line-progress);
  z-index: 2;
  background: #ff2e00;
  transition: height 0.05s linear;
  
}
.gallery-item .dot {
  position: absolute;
  left: -75px;
  top: 50%;
  width: 35px;
  height: 35px;
  background: #dde8e9;
  border-radius: 50%;
  transform: translateY(-50%);
  z-index: 3;
  transition: background 0.3s ease;
}
.gallery-item .dot.active {
  background: #ff2e00;
}
/* ---------- EACH GALLERY YEAR GROUP ---------- */
.gallery-item {
  display: flex;
  align-items: center;
  position: relative;
  padding: 20px 15px;
  --line-progress: 0%;
}
.gallery-item {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.gallery-item.active {
  opacity: 1;
}
/* ---------- LEFT YEAR TITLE ---------- */

.gallery-item .year-title h2 {
  writing-mode: vertical-rl; 
  font-family: 'Akira Expanded';
  transform: rotate(180deg); 
  font-size: 100px;
  font-weight: 800;
  color: transparent;
    -webkit-text-stroke: 1px #FF2C06;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  line-height: 210px;
}

/* ---------- RIGHT IMAGE GRID ---------- */
.list-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  flex: 1;
}
/* ---------- LIST ITEM CONTAINER ---------- */
.list-item {
  position: relative;
  width: 100%;
  height: 360px;
  overflow: hidden;
  background: #000;
  border: 3px solid transparent; 
  transition: border-color 0.3s ease;
}

.list-item:hover {
  border-color: #FF2C06; 
}


/* ---------- IMAGE ---------- */
.list-item .photo {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.list-item .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(100%);
  transition: transform 0.4s ease, filter 0.4s ease;
}

.list-item:hover .photo img {
  filter: grayscale(0);
  transform: scale(1.03);
 
}

/* ---------- TEXT INSIDE IMAGE ---------- */
.list-item .info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 22px 20px ;
  background: linear-gradient(180deg, transparent 10%, rgba(0, 0, 0, 0.85) 100%);
  text-align: left;
  transition: opacity 0.3s ease, transform 0.3s ease;
}


.list-item:hover .info {
  opacity: 0;
  transform: translateY(20px);
}
.list-item .company {
    font-family: 'Montserrat';
  font-weight: 800;
  text-transform: uppercase;
  font-size: 25px;
  letter-spacing: 0.5px;
  margin: 0;
  color: #fff;
  display: inline-block;
}

.list-item .car-name {
    font-family: 'Montserrat';
  font-weight: 300;
  font-size: 25px;
  color: #ccc;
  display: inline;
  margin-left: 6px;
}


/*--  FORM -- */
/* Container field */
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 20px;
}
body .gform_wrapper .gfield {
    position: relative;
    margin-bottom: 10px;
}

body .gform_wrapper .gfield_label {
    position: absolute;
    top: -7%;
    left: 18px;
    transform: translateY(-50%);
    font-size: 17px !important;
    color: #FFFFFF;
    z-index: 2;
    font-family: 'Plus Jakarta Sans' !important;
    font-weight: 300 !important;
}

/* Style Input */
body .gform_wrapper .ginput_container input,
body .gform_wrapper .ginput_container textarea {
    background-color: #4B4B4B;
    color: #FFFF;
    width: 100%;
    height: 70px;
    border: none;
    outline: none;
    padding: 0 18px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

#gform_1_validation_container
{
  margin-bottom: 40px;
}
/*  focus */
body .gform_wrapper .gfield.has-value .gfield_label,
body .gform_wrapper .gfield:focus-within .gfield_label,
body .gform_wrapper .gfield.gfield_error .gfield_label {
    top: -30px;
    left: 0px;
    color: #000000;
    font-size: 17px !important;
    font-family: 'Plus Jakarta Sans' !important;
    transition: all 0.3s ease;
}


/* button */
body .gform_wrapper .gform_footer .gform_button {
    background-color: #A9A7A7; 
    font-family: 'Montserrat';
    color: #000;
    border:  solid #000;
    font-size: 26px;
    font-weight: 800;
    line-height: 100%;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    width: 540px;
    height: 78px;
}


body .gform_wrapper .gform_footer .gform_button:hover {
    background-color: #E60000;
    color: #fff;
    border-color: #E60000;
}
.gform_wrapper.gravity-theme .gform_footer,.gform_wrapper.gravity-theme .gform_page_footer {
    margin: 6px 0 0;
    padding: 16px 85px;
    
}
body .reviews-list .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border-color: #FF2C06 !important;
    border-radius: 0px !important;
    padding: 38px 44px !important;
    background-color: #FF2C06 !important;
}
body .reviews-list .ti-widget.ti-goog .ti-widget-container .ti-name {
    font-family: 'Plus Jakarta Sans' !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    font-weight: 800;
}
body .reviews-list .ti-widget.ti-goog .ti-widget-container .ti-date {
    font-family: 'Plus Jakarta Sans'!important;
    font-weight: 300;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
}
body .reviews-list .ti-widget.ti-goog .ti-star {
    width: 20px !important;
    height: 20px !important;
    margin-right: 9px !important;
    filter: grayscale(100%) brightness(30%) contrast(80%);
}
body .reviews-list .ti-widget.ti-goog .ti-review-content {
    font-family: 'Montserrat' !important;
    color: #fff;
    font-size: 17px;
    line-height: 21px;
}
body .reviews-list .ti-widget.ti-goog .ti-read-more span {
	font-family: 'Montserrat' !important;
    font-size: 17px;
    line-height: 21px;
    color: #fff;
    font-weight: 600;
	opacity: 1 !important;
}
body .reviews-list .ti-widget.ti-goog .ti-read-more {
	padding: 0;
	margin-top: 40px;
}
body .reviews-list .ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner>.ti-stars,body .reviews-list .ti-widget.ti-goog .ti-reviews-container-wrapper .ti-popup-inner>.ti-stars {
    margin-bottom: 16px;
    margin-top: 16px;
    text-align: left;
}
.reviews-section .section-title {
    padding-bottom: 0;
}
.reviews-section .section-title .title-main {
    font-size: 50px;
}
.our-work .section-title .title-bg {
  top: 20px;
}
.why-choose-us-wrapper {
  display: grid;
  flex-wrap: wrap;
  gap: 40px;
  grid-template-columns: repeat(5, 1fr);
}
.why-choose-item {
  text-align: center;

}
.why-choose-item .icon img {
    width: 210px;
    height: 210px;
    margin-left: auto;
    margin-right: auto;
}

.why-choose-box {
  padding: 10px 60px 10px 30px;
  max-width: 237px;
  margin-top: 65px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #2C2C2C;
  background: #00000040;
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease;
}
.why-choose-box:hover {
  border-color: #FF2C06;
  background: #FF2C06;
  padding: 40px 34px;
  min-height: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
}
.why-choose-box .title {
  font-family: "Montserrat", Sans-serif;
  font-size: 19px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 20px;
  color: #2C2C2C;
  position: relative;
}
.why-choose-box .title::after {
    content: '+';
    right: -30px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    font-size: 28px;
    line-height: 31px;
    font-family: 'Montserrat';
    font-weight: 800;
}
.why-choose-box .title,
.why-choose-box .description {
  margin: 0;
  transition: all 0.4s ease;
}

.why-choose-box .description {
  opacity: 0;
  display: none;
  font-size: 16px;
  line-height: 108%;
  padding-bottom: 0;
}
.why-choose-box:hover {
  border-color: #FF2C06;
  background: #FF2C06;
}
.why-choose-box:hover .title {
  opacity: 0;
  transition: all 0.4s ease;
  display: none;
}

.why-choose-box:hover .description {
  opacity: 1;
  display: block;
  transition: all 0.4s ease;
}

/* footer */
/* our socials */
body .heading-footer {
  margin-bottom: 35px;
}
.col-middle .wpb_text_column.wpb_content_element {
  margin: 20px 0;
}
.col-middle .vc_column-inner {
  padding: 0 120px;
}
.social-container {
  text-align: center;
}

.social-container .icons {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 35px 0; 
}

.social-container .icons a {
  width: 47px;
  height: 47px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s ease;
}

.social-container .icons a:hover {
  transform: scale(1.1);
  transition: transform 0.3s ease;
}

.row .col .social-container .icons img {
  width: 47px;
  height: 47px;
  margin-bottom: 0;
}

.footer-section a.nectar-button.small.regular.btn-follow {
  font-family: 'Plus Jakarta Sans';
  font-size: 18px;
  line-height: 23px;
  padding: 10px 30px;
  min-width: 240px;
  border-radius: 30px !important;
}

.footer-section a.nectar-button.small.regular.btn-follow:hover {
  transform: scale(1.05);
}

.footer-section {
  border-bottom: 2px solid #F0FCFF;
}
.footer-section .col-left .wpb_wrapper p {
  font-size: 23px;
  font-family: 'Plus Jakarta Sans';   
  font-weight: 400;
  line-height: 26px;
  color: #F0FCFF;
}

.footer-section .row_col_wrap_12.col.span_12 {
    padding: 0 135px;
}
body ul.slick-dots {
    bottom: 0;
}
body .slick-dots li button::before {
  display: none;
}
body .slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 5px;
  border-radius: 100px !important;
  background: #262626;
}

body .slick-dots li.slick-active button {
  width: 16px;
  height: 16px;
  background: #FF2C06;
}
body .slick-prev::before, body .slick-next::before {
  display: none;
}
body .slick-prev, body .slick-next {
  width: 41px;
  height: 41px;
  top: auto;
  bottom: -24px;
  z-index: 10;
}
body .slick-prev {
  background-image: url(./img/slick-prev.png);
  left: 0;
}
body .slick-next {
  background-image: url(./img/slick-next.png);
  right: 0;
}

body .slick-prev:focus,body .slick-prev:hover {
  background-image: url(./img/slick-prev.png);
}
body .slick-next:focus,body .slick-next:hover {
  background-image: url(./img/slick-next.png);
}
